View Issue Details

IDProjectCategoryView StatusLast Update
0001037SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.3 
Target Version3.3.0Fixed in Version3.3.0 
Summary0001037: Default dataloader.ignore.missing.tables to false instead of true
DescriptionDefault dataloader.ignore.missing.tables to false instead of true. This will make configuring SymmetricDS for first time users easier.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8bd1fe3b

2013-02-07 13:18:36

chenson

Details Diff
0001037: Default dataloader.ignore.missing.tables to false instead of true
0001037
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2013-02-07 13:18 chenson New Issue
2013-02-07 13:18 chenson Status new => assigned
2013-02-07 13:18 chenson Assigned To => chenson
2013-02-07 13:18 chenson Status assigned => resolved
2013-02-07 13:18 chenson Fixed in Version => 3.3.0
2013-02-07 13:18 chenson Resolution open => fixed
2013-02-07 20:49 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6839
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8bd1fe3b